Bug 126628 - missing autokickstart package
missing autokickstart package
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2004-06-23 18:36 EDT by Richard Keech
Modified: 2013-07-03 09:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-06 18:23:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Keech 2004-06-23 18:36:42 EDT
Description of problem:

the most recent autokickstart packages are missing on a 
satellite that has successfully sync'ed to RHN.

Version-Release number of selected component (if applicable):

Satellite 3.2 (from build 12 ISO).

Actual results:

search (using Satellite web console) for package
autokickstart-ks-rhel-i386-as-3-u1 succeeds, but
autokickstart-ks-rhel-i386-as-3-u2 fails.
However autokickstart-ks-rhel-i386-as-3-u2-<version>.i386.rpm
is on the system under /var/satellite/redhat/NULL.

Expected results:

I expect autokickstart-ks-rhel-i386-as-3-u2 to be visible
from the satellite bc the sync was successful and the 
package file has been retrieved.

Additional info:

Satellite system is using an embedded Oracle configuration.
Comment 1 Mihai Ibanescu 2004-08-04 12:44:36 EDT
Can we please verify this bug in 350?
Comment 2 Fanny Augustin 2004-08-05 14:54:21 EDT
test plan?
Comment 3 Greg DeKoenigsberg 2004-08-06 18:23:41 EDT
U2 packages should have been pushed.  If this is still an issue, re-submit and block 

Note You need to log in before you can comment on or make changes to this bug.